@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Mulish:wght@300;400;500;600;700;800&display=swap');
@font-face {
    font-family: Futura Md;
    src: url("../Futura Md/Futura Md Medium/Futura\ Md\ Medium.ttf");
}
h1, h2, h3 {
	font-family: 'Libre Baskerville', serif;
}
nav.navbar {
	top:0;
}
.mission-inner h2 {
    font-family: 'Futura Md' !important;
}
a.navbar-brand {
    font-family: 'Libre Baskerville', serif;
	color:#000;
}
a.navbar-brand h1 {
    margin-bottom: 0;
}
.dropdown-menu .dropdown-item:last-child {
	border-bottom:0;
}
.get a {
	font-weight:bold;
	color:#dc0350 !important;
	text-decoration:underline !important;
}
main.wrapper {
	margin-top:100px;
}
section.banner {
    text-align: center;
    /*background: url(../../assets/img/banner.jpg);*/
    /*padding: 145px 0;*/
    background-size: cover;
}
/*ul.uk-slideshow-items {*/
/*    min-height: 430px !important;*/
/*}*/
.uk-slideshow-items img {
    width: 100% !important;
    max-width: fit-content !important;
    max-height: fit-content !important;
    height: 100% !important;
}
section.banner h1 {
    text-transform: uppercase;
    font-size: 30px;
    max-width: 880px;
    margin: 0 auto;
    line-height: 55px;
    color: #fff;
}
.ptb90 {
    padding: 90px 0;
}
.mission-inner {
    
    padding: 50px;
    max-width: 955px;
    margin: 0 auto;
    height: 370px;
}

h2.sec-title {
    color: #00b2de;
    text-transform: uppercase;
    font-size: 40px;
    margin-bottom: 65px;
    line-height: 1.5;
}
.program {
	padding: 120px 0;
}
.title-box {
    min-height: 280px;
    display: flex;
    align-items: center;
    justify-content: center;
  //  background: #535353;
	margin-bottom: 30px;
}

.title-box h3 {
    color: #fff;
    font-weight: bold;
    font-family: 'Mulish', sans-serif;
    font-size: 35px;
    margin-bottom: 0;
}
.img-nutrition {
  background-image: url('../../assets/img/our-programme/nutrition.jpg');
  background-repeat: no-repeat;
  background-size: contain;
}
.img-health {
  background-image: url('../../assets/img/our-programme/health.jpg');
  background-repeat: no-repeat;
  background-size: contain;
}
.img-education {
  background-image: url('../../assets/img/our-programme/education.jpg');
  background-repeat: no-repeat;
  background-size: contain;
}

.img-textiles {
  background-image: url('../../assets/img/our-programme/textiles.jpg');
  background-repeat: no-repeat;
  background-size: contain;
}
.img-intership {
  background-image: url('../../assets/img/our-programme/intership.jpg');
  background-repeat: no-repeat;
  background-size: contain;
}
.img-workshop {
  background-image: url('../../assets/img/our-programme/workshop.jpg');
  background-repeat: no-repeat;
  background-size: contain;
}
.prog-sec p {
    margin-bottom: 0;
}
.prog-sec {
    margin-bottom: 50px;
}
img {
	max-width:100%;
}
.ss-fam {
    border: 1px solid #00b2de;
    padding: 20px 30px;
    max-width: 350px;
    margin-right: 30px;
}
.below-part {
	margin-top:30px;
}
.below-part p {
    margin-bottom: 5px;
}
.feat-img {
    background: #f5f5f5;
}
.img-sec {
    background: #f5f5f5;
}
.testi {
    background: #e5f7fc;
    text-align: center;
    padding: 60px;
    align-items: center;
    display: flex;
}
.testi-inner {
    overflow: hidden;
}
.testi2 {
	overflow:inherit;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 0px;
    left: 0;
    width: 100%;
    margin-top: 20px;
    display: block;
    position: relative;
}
footer.footer {
	background:#ededed;
}
h5.footer-headern {
    font-family: 'Libre Baskerville', serif;
    text-transform: uppercase;
    font-size: 19px;
    line-height: 29px;
    margin-bottom: 30px;
}
.address p {
    margin-bottom: 5px;
    font-size: 15px;
}

.address p a {
    color: #222;
}
.footer-dark .footer-header {
    color: #000;
    text-transform: capitalize;
    letter-spacing: 0;
    font-weight: bold;
    font-size: 1rem;
}
ul.ftr-links {
    list-style: none;
    padding: 0;
}

ul.ftr-links li a {
    color: #000;
    font-size: 15px;
    text-decoration: none;
}

ul.ftr-links li {
    margin-bottom: 5px;
}
section.collabrate {
    background: #dc0350;
}
a.white {
    color: #fff;
    text-decoration: none;
    border: 2px solid #fff;
    height: 50px;
    display: inline-block;
    line-height: 46px;
    padding: 0 30px;
    border-radius: 40px;
    font-weight: bold;
}

a.mr20 {
    margin-right: 20px;
}
.right-portion h4 {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.right-portion p {
    color: #fff;
    margin-bottom: 30px;
	line-height: 30px;
}
.pb90 {
	padding-bottom:90px;
}
h3.post-title {
    font-family: 'Mulish', sans-serif;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 30px;
	line-height:1.6;
}

.post-excerpt p {
    margin-bottom: 30px;
    line-height: 1.6;
}

a.read-more {
    text-decoration: underline;
    color: #dc0350;
}
.blogs .swiper-slide.swiper-slide-active {
    padding-right: 70px;
    border-right: 1px solid #00b2de;
    margin-right: 70px;
    padding-left: 70px;
}
.arr-nav {
	position: absolute;
    z-index: 99999;
    top: 50%;
    transform: translateY(-50%);
}
.blogs .swiper-slide.swiper-slide-next {
    padding-right: 140px;
}
.arr-nav .swiper-custom-button-prevss {
    left: 0px;
    right: auto;
    position: absolute;
}
.arr-nav .swiper-custom-button-nextss {
    right: 0px;
    position: absolute;
}
.testi-inner h3 {
    font-family: 'Mulish', sans-serif;
    font-weight: bold;
}
.testi-text {
    margin-top: 40px;
}
.testi-text {
    margin-top: 40px;
}
.owl-theme .owl-dots .owl-dot span {
    background: #bef1ff !important;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #46d7ff !important;
}
.testi .owl-prev {
	display:none !important;
}
.testi button.owl-next {
    background: transparent !important;
    margin-bottom: 40px !important;
    margin-top: 20px !important;
}
.social ul li img {
    width: 35px;
    height: 35px;
    object-fit: contain;
}
.mission-inner p.big {
    margin-bottom: 0;
}
.prog-inner h2.sec-title {
    margin-bottom: 65px;
}
section.family.ptb90 {
    padding: 60px 0 90px;
}
.pb120 {
	padding-bottom:120px;
}
.tbtns a:hover {
    background: rgb(255 255 255 / 0.1);
    transition: ease-out 0.3s;
}
a.jbtn {
    border: 2px solid #dc0350;
    color: #dc0350;
    font-weight: bold;
    height: 50px;
    line-height: 46px;
    display: inline-block;
    padding: 0 30px;
    border-radius: 40px;
}
a.jbtn:hover {
    background: rgb(220 3 80 / 0.05);
    text-decoration: none;
    transition: 0.3s ease-out;
}
.cdetail-inner ul {
    list-style: none;
    padding: 0;
}
span.lab {
    float: right;
	width: 78%;
}
.cdetail-inner strong {
    width: 100px;
    float: left;
    font-weight: bold;
}
.cdetail-inner li {
    width: 100%;
    float: left;
    margin-bottom: 30px;
}
.cdetail-inner li a {
    color: #212529;
}
.bg-light2 {
	background:#e5f7fc;
}
.pt90 {
	padding-top:90px;
}
table.table td strong {
    font-weight: bold;
    font-size:18px;
}
table.table td span {
    color: #00b2de;
    display: block;
    font-size:18px;
}
.trust-board .table td, .trust-board .table th {
    border: 1px solid #00b2de;
}
.mt50 {
	margin-top:50px;
}
a.linking {
    color: #dc0350;
    text-decoration: underline;
}
.pt60 {
	padding-top:60px;
}
ul.ullist li {
    list-style: none;
    margin-bottom: 12px;
    position: relative;
    padding-left: 32px;
}
ul.ullist {
    padding: 0;
    margin-top: 30px;
}
ul.ullist li:before {content: '';background: #00b2de;width: 10px;height: 2px;position: absolute;top: 10px;left: 0;}
.pt120 {
	padding:120px 0 0;
}
.ptb120 {
	padding:120px 0;
}
a.jbtn.nobdr {
    background: transparent;
    border: 0;
}
.wid {
	width:100%;
}
.bg-color td {
	background:#e5f7fc;
}
span.line {
    display: inline-block !important;
}
.donate-box {
    width: 270px;
    height: 270px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 auto;
    border-radius: 100%;
    justify-content:center;
    padding: 0 30px;
	margin-bottom: 80px;
}
.donate-box.bluecolor {
    background: #00b2de;
}
h5.price {
    font-size: 30px;
    font-weight: bold;
    color: #fff;
}
.donate-box p {
	color:#fff;
	margin-bottom: 0;
}
.donate-box.redcolor {
    background: #db0750;
}
.separate {
    height: 2px;
    width: 50px;
    background: #fff;
    margin: 20px auto;
}
.donate-box.purplecolor {
    background: #b96eaa;
}
.donate-box.dbluecolor {
    background: #665da6;
}
.donate-box.greencolor {
    background: #23ad7a;
}
p.big strong {
    font-weight: bold;
}
p.big {
    font-size: 17px;
}

.rv-space
{
	margin-top: 0px !important;
}
.tright {
    text-align: right;
}
.tright a {
    font-weight: bold;
}
.pt-40 {
	padding-top:40px;
}
ul.ullist li a {
    color: #dc0350;
    text-decoration: underline;
}
img.wid100 {
    width: 100%;
}
.inter-testi {
	background:#ededed;
}
.test-inner {
    display: flex;
    align-items: center;
    padding: 0 30px;
    flex-wrap: wrap;
}
.test-img {
    flex-basis: 90px;
    margin-right: 24px;
}
.test-img img {
    width: 90px !important;
    height: 90px;
    object-fit: cover;
    border-radius: 100%;
}
.test-cont {
    flex-basis: 60%;
}
a.rmore {
    color: #dc0350;
    text-decoration: underline;
}
.testi-inner .owl-nav {
    position: absolute;
    z-index: 99;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}
.testi-inner .owl-nav .owl-next{
    float: right;
}
.testi-inner .owl-nav .owl-prev{
    float: left;
}
.ma0 {
	margin:0 !important;
}
.ullist li:last-child {
	margin-bottom:0;
}
ul.ullist ol {
    padding-left: 15px;
    margin-top: 12px;
}

ul.ullist ol li:before {
    display: none;
}

ul.ullist ol li {
    list-style: decimal;
    padding-left: 0;
}
.form-inner .form-control {
    background: #eeeeee;
    border: 1px solid #eeeeee;
    height: 40px;
    border-radius: 12px;
    font-size: 14px;
}
.form-inner textarea {
	height:80px !important;
}
::-webkit-input-placeholder { /* Edge */
  color: #686868 !important;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #686868 !important;
}
::placeholder {
  color: #686868 !important;
}
.form-inner label {
	font-weight:bold;
}
a.pink {
    color: #dc0350;
    border: 2px solid #dc0350;
}
input.pink {
    color: #dc0350;
    border: 2px solid #dc0350 !important;
	text-decoration: none;
    border: 2px solid #fff;
    height: 50px;
    display: inline-block;
    line-height: 46px;
    padding: 0 30px;
    border-radius: 40px;
    font-weight: bold;
	background:transparent;
}
input.mr20 {
    margin-right: 20px;
}
button.pink {
    color: #dc0350;
    border: 2px solid #dc0350 !important;
	text-decoration: none;
    border: 2px solid #fff;
    height: 50px;
    display: inline-block;
    line-height: 46px;
    padding: 0 30px;
    border-radius: 40px;
    font-weight: bold;
	background:transparent;
}
button.mr20 {
    margin-right: 20px;
}
input.black {
    color: #686868;
    border: 2px solid #686868 !important;
	text-decoration: none;
    border: 2px solid #fff;
    height: 50px;
    display: inline-block;
    line-height: 46px;
    padding: 0 30px;
    border-radius: 40px;
    font-weight: bold;
	background:transparent;
	outline:none;
}
.form-btns {
    margin-top: 40px;
}
a.black {
    color: #686868;
    border: 2px solid #686868;
}
.modal-content {
    border-radius: 0;
}
.test-pop .modal-header {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
	border-bottom: 0px solid #dee2e6;
}
.modal-content {
    background-color: #e5f7fc;
}
.sep {
    width: 100px;
    height: 1px;
    background: #000;
    margin: 50px auto;
}
.pop-content {
    margin-top: 50px;
}
a.closed {
    color: #dc0350;
}

.test-pop .modal-footer {
    border: 0;
    justify-content: flex-start;
    padding-top: 0;
    padding-bottom: 50px;
}
.btn-next {
    position: absolute;
    right: -100px;
    top: 50vh;
    /* transform: translateY(-50%); */
}
.btn-prev {
    position: absolute;
    left: -100px;
    top: 50vh;
    /* transform: translateY(-50%); */
}
.pt50 {
	padding-top:50px;
}
.pt70 {
	padding-top:70px;
}
.title-box h3 a {
    text-decoration: none;
    color: #fff;
}
.navbar-nav li:nth-last-child(2) a {
	border-bottom:0;
}
.navbar-nav li.show a {
	border-bottom:0;
}
.prog-sec a {
    text-decoration: none;
}
.prog-inner p.big {
    margin-top: 50px;
}
.partners-logo ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    justify-content: center;
    align-items: center;
}

.partners-logo ul li {
    width: calc(20% - 40px);
    margin: 0 20px 40px;
	text-align: center;
}

.partners-logo ul li img {
    width: 100px;
}
.partners-logo ul li:last-child, .partners-logo ul li:nth-last-child(2) {
    margin-bottom: 0;
}
@media only screen and (max-width:425px) {
	a.jbtn {
    padding: 0 9px;
    font-size: 12px;
}
.test-img {
    flex-basis: 66px;
    margin-right: 10px;
}
.test-img img {
    width: 60px !important;
    height: 60px;
}
.test-cont {
    flex-basis: 63%;
}
.test-cont p {
    font-size: 14px;
}
.test-cont p br {
    display: none;
}
a.rmore {
    font-size: 14px;
}
.testi2 button.owl-next {
    position: absolute;
    right: -20px;
}
.testi2 button.owl-prev {
    position: absolute;
    left: -20px;
}
}
@media only screen and (min-width:425px) and (max-width:767px) {
	.card-body {
    padding: 0 60px !important;
}
a.jbtn {
    font-size: 14px;
}
.testi2 button.owl-next {
    position: absolute;
    right: -20px;
}
.testi2 button.owl-prev {
    position: absolute;
    left: -20px;
}
}
@media only screen and (min-width:576px) {
	span.ele {
		display:inline-block !important;
	}
}
@media only screen and (min-width:480px) and (max-width:600px) {
	.mdf h4 {
    font-size: 30px !important;
    line-height: 44px !important;
}
.mdf img {
    width: 365px !important;
    margin-right: 40px !important;
    height: 150px;
}
.post-excerpt {
    padding-right: 0 !important;
}
.card-body {
    padding: 1.75rem 60px;
}
}

@media only screen and (max-width:600px) {
	.partners-logo ul li {
    width: calc(33.33% - 20px);
    margin: 0 10px 20px;
	text-align: center;
}
	.container {
    padding-right: 12px;
    padding-left: 12px;
}
	.navbar-brand img {
		width:85px;
	}
	p.big {
		line-height: 32px;
	}
	.post-excerpt {
    padding-right: 0;
}
.footer-dark .footer-header {
    font-size: 20px;
}
.get a {
    padding-right: 30px;
}
}
@media only screen and (max-width:767px) {
	.form-inner form .row {
    display: flex;
    /*flex-direction: column-reverse;*/
}
.about p {
    font-size: 17px !important;
    text-align: justify !important;
}
.donate-box {
    margin-bottom: 30px !important;
}
	.ptb90 {
    padding: 60px 0 !important;
}
	.pb120 {
    padding-bottom: 90px;
}
.pt90 {
	padding-top:60px;
}
	.card-body {
    padding: 0 1.75rem;
}
	.swiper-container {
    margin-top: 0 !important;
}
	.prog-inner h2.sec-title {
    margin-bottom: 50px;
}
	.program {
    padding: 90px 0;
}
	main.wrapper {
    margin-top: 85px;
}
	.social.desk-hide {
    padding-top: 20px;
    padding-bottom: 35px;
}
	.tbtns {
    text-align: center;
}
	.right-portion p {
    margin-top: 30px;
}
	.feat-img {
    height: auto;
    object-fit: contain;
    background: #f5f5f5;
    width: 100%;
}
.post-excerpt p {
    line-height: 30px;
}
.right-portion p br {
    display: none;
}
h3.post-title {
    font-size: 22px;
    margin-bottom: 30px;
    line-height: 35px;
}
	section.banner {
    background-size: cover;
    background: transparent;
}
.prog-sec p {
    line-height: 32px;
}
section.banner h1 {
    font-size: 20px;
    color: #000;
    margin-bottom: 90px;
    line-height: 37px;
}
.mission-inner {
    padding: 60px 30px;
}
h2.sec-title {
    font-size: 30px;
    margin-bottom: 25px;
}
.ss-inner a.swiper-custom-button-next.ml-4.text-dark {
    display: none;
}
.testi {
    padding: 0;
    display: block;
    margin-top: 40px;
}
.ss-fam {
    max-width: 90%;
	padding: 20px 10px;
    margin: 0 auto;
}
.blogs .swiper-slide.swiper-slide-active {
    padding-right: 0;
    border-right: 0px solid #00b2de;
    margin-right: 0;
    padding-left: 0;
}
.blogs .swiper-slide.swiper-slide-next {
    padding-right: 0;
}
.mob-hidden {
	display:none;
}
.mdf {
	display:flex;
	align-items:center;
} 
.mdf img {
    width: 40%;
    margin-right: 20px;
}

.mdf h4 {
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
}
a.mr20 {
    margin-right: 6px;
}
.social ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.social ul li a {
    color: #000;
    padding-right: 20px;
}
.social ul li {
    display: inline-block;
    font-size: 30px;
}
.mob-center {
    text-align: center;
}
.cdetail-inner ul {
    width: 100%;
    float: left;
    margin-top: 50px;
}
section.hero-image img {
    height: 250px;
    object-fit: cover;
}
.trust-board .table td:nth-child(even) {
    display: block;
    height: 215px;
}
.main-area .table td:nth-child(even) {
	display:block;
}
table.table td span {
    display: inline-block;
    padding-left: 5px;
}
.main-area table.table td {
    display: block;
}
.main-area table.table td:first-child {
    background: #e5f7fc;
}
}
@media only screen and (max-width:991px) {
	.navbar-toggler {
    padding: .25rem 0rem;
}
.navbar {
    padding: 1.3rem 28px;
}
	.get-inv {
		position: absolute;
		right: 40px;
	}
	.mob2-hidden {
		display:none;
	}
	.navbar-nav {
    background: #eaeaea;
    padding: 40px 0px;
    position: fixed;
    left: 0;
    right: 0;
    height: 100vh;
    overflow-x: scroll;
}
.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
    padding: 15px 0;
    margin: 0 20px;
    border-bottom: 1px solid;
}
li.nav-item.dropdown img {
    float: right;
    margin: 8px 0px;
	transform: rotate(-90deg);
}
.navbar-nav .dropdown-menu {
    background: #fff;
}
.navbar-nav .dropdown-menu a {
    border-bottom: 0;
}
li.nav-item.dropdown.show img {
    transform: rotate(0);
}
.navbar-toggled .navbar-toggler-icon {
	background: url(../../assets/img/close.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 6px;
	}
.cdetail-inner strong {
    width: auto;
}
span.lab {
    float: none;
    width: auto;
	padding-left: 2px;
}
.brn br {
	display:none;
}

}
@media only screen and (min-width:992px) {
	.desk-hide2 {
		display:none;
	}
}
@media only screen and (min-width:767px) {
	.desk-hide {
		display:none;
	}
	.testi2 button.owl-prev {
		position: absolute;
		left: -40px;
	}
	.testi2 button.owl-next {
			position: absolute;
			right: -40px;
		}
}
@media only screen and (max-width:767px) {
	.mob-none {
		display:none;
	}
}
@media only screen and (min-width:768px) and (max-width:1024px) {
	.title-box h3 {
    font-size: 25px;
}
.ss-fam {
    border: 1px solid #00b2de;
    padding: 20px 20px;
    max-width: 30%;
    margin-right: 20px;
}
.card-body {
    padding: 0;
}
h2.sec-title {
    font-size: 30px;
}
.ss-inner a.swiper-custom-button-next.ml-4.text-dark {
    display: none;
}
.testi {
    display: block;
}
}
@media (max-width: 767px) {
    .mt-xs-10 {
        margin-top:20px;
    }
}
.svg svg{
        color: black;
}
.fam {
    color: #00b2de;
    text-transform: uppercase;
    font-size: 25px !important;
    margin-bottom: 65px;
    line-height: 1.5;
}
.fam {
    font-size: 25px !important;
}
.fam {
    font-size: 25px !important;
}

a#cursor1 {
    padding-left: 200px !important;
}
a.navbar-brand {
    width: 250px !important;
}
footer.footer.footer-dark.ptb90 {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}
section.mission.ptb90.text-center {
    padding: 0px;
}
.color {
    
    padding-top: 30px;
    padding-bottom: 30px;
}
section.program.bg-light {
    padding-top: 50px;
    padding-bottom: 10px;
}
.prog-sec p {
    text-align: center;
}
h2.sec-title.text-center {
    font-family: 'Futura Md';
}
section.about.ptb90 {
    padding: 40px;
}
.about p {
    font-size: 18px;
}
.bg-light2 {
    background: #e5f7fc;
    padding: 40px;
}
.program p {
    font-size: 18px;
}
.program .pt90 {
    padding-top: 45px;
}
.table-responsive {
    justify-content: center;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.table {
    width: 70%;
    margin-bottom: 1rem;
    color: #212529;
}
.about .pt90 {
    padding-top: 20px;
}
a.razor-pay-link {
    font-size: 25px;
}